RubyGems Navigation menu

discorb 0.0.7

discorb is a Discord API wrapper for Ruby.

Versions:

  1. 0.16.0 - March 20, 2022 (847 ko)
  2. 0.15.1 - March 13, 2022 (844 ko)
  3. 0.15.0 - February 19, 2022 (834 ko)
  4. 0.14.0 - February 14, 2022 (839 ko)
  5. 0.13.4 - February 01, 2022 (835 ko)
  6. 0.0.7 - August 29, 2021 (103 ko)
Voir toutes les versions (69)

Propriétaires:

Pushed by:

Auteurs:

  • sevenc-nanashi

Total de contrôle SHA 256:

a204a840d79a5e6454a835b0a7a176d07af08ee9503a63681a9715a18b393a58

Total de téléchargements 43 910

Pour cette version 763

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 3.0.0

Requires MFA accounts: true

Liens: